Subject: bug#16401: gzip: fix to wording with -v and -k options

From: Jim Meyering <[email-masked]>
Date: Mon, 10 Nov 2014 11:23:46 -0800

On Mon, Nov 10, 2014 at 11:08 AM, Paul Eggert <[email-masked]> wrote:
> Thanks, I installed the attached patch and am marking this as done.

Thanks, Paul.
I tweaked NEWS so that it no longer triggers a "make syntax-check" failure.